/* CSS Document */
body
{
	margin:0px;
	font-size:12px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	
}
#container
{
	width:924px;
	margin:auto;
	padding:0px 31px 0px 29px;
	height:auto;
	overflow:hidden;
	background-image:url(images/shadow1.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

#banner
{
	width:924px;
	padding:0px 0px 0px 0px;
	float:left;
}

#banner .logospace
{
	padding:10px 0px 0px 51px;
	margin:0px;
	float:left;
}
#banner .logospace .logo
{
	padding:0px;
	margin:0px;
	background-image:url(images/logo.jpg);
	width:103px;
	height:57px;
	float:left;
}
#banner .menubar
{
	padding:0px 0px 0px 0px;
	margin:0px;
	float:right;
	width:850px;
}

.icons {
	height:40px;
	float:right;
	width:100%;
}
#banner .menubar ul
{
	float:right;
	padding:0px;
	margin:0px;
	list-style:none;
}
#banner .menubar ul li
{
	padding:0px 0px 0px 2px;
	margin:0px;
	float:left;
	text-align:center;
	line-height:30px;
}
#banner .menubar ul li a
{
	width:92px;
	height:30px;
	color:#464646;
	font-weight:bold;
	float:left;
	text-decoration:none;
	background-image:url(images/button.jpg);
}
#banner .menubar ul li a:hover
{
	background-image:url(images/hover.jpg);
	color:#464646;
}
#banner .menubar ul li a.acitve
{
	background-image:url(images/hover.jpg);
	color:#464646;
}


.flashLeft {
	float:left;
}

.flashRight {
	float:left;
}
#middleContent
{
	float:left;
	width:924px;
	min-height:350px;
	padding-top:5px;
}
#middleContent .leftContent
{
	padding:5px 0px 0px 0px;
	margin:0px;
	float:left;
	width:550px;
}
#middleContent .leftContent h1
{
	font-size:16px;
	color:#C66611;
	background-image:url(images/areasBg.jpg);
	width:337px;
	height:29px;
	line-height:29px;
	margin:0px;
	text-indent:5px;
	font-size:14px;
	font-weight:bold;
	color:#373030;
}

#middleContent .leftContent h2
{
	font-size:16px;
	color:#395471;
	margin:0px;
	text-indent:10px;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	font-family: "Myriad Pro", Tahoma;
	

}
#middleContent .leftContent .box
{
	width:550px;
	padding:0px;
	margin:0px;
	float:left;
}

.rightContent
{
	width:350px;
	padding:5px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	float:left;
}
.rightbox
{
	float:left;
	width:350px;
	height:215px;
	padding:0px;
	margin:0px;
	border:1px solid #F4F4F4;
}
#middleContent .rightContent .rightbox p
{
	font-size:20px;
	color:#2876C0;
	padding:100px 0px 0px 40px;
	margin:0px;
	font-weight:bold;
	float:left;
	
}

#middleContent .rightContent .rightbox h2
{
	padding:0px;
	margin:0px;
	font-size:12px;
}
.rightFotter
{
	padding:0px;
	margin:-24px 0px 0px 0px;
	background-image:url(images/investingGrowthbottombg.jpg);
	width:268px;
	height:40px;
	float:left;
}
#middleContent .rightContent .rightbox2
{
	width:448px;
	height:210px;
	padding:0px;
	margin:0px;
	float:right;
}
#footer
{
	margin-top:5px;
	padding-top:4px;
	float:left;
	width:924px;
	background-color:#E06A06;
}
.footerLeft
{
	float:left;
	background-image:url(images/fotter_left.jpg);
	width:9px;
	height:46px;
}
.footerCenter
{
	background-image:url(images/fotter_centerbg.gif);
	float:left;
	height:40px;
	width:919px;
	padding-right:5px;
}
.footerCenter p
{
	float:right;
	line-height:35px;
	margin:0px;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-align:right;
	
}
.footerRight
{
	background-image:url(images/fotter_right.jpg);
	float:left;
	padding:0px;
	margin:0px;
	width:8px;
	height:46px;
}


.leftContent .box p {
	margin: 0px;
	height: 185px;
	width: 540px;
	margin-top:5px;
	padding:5px 5px 0px 5px;
	font-size:12px;
	font-weight:bold;
	color:#5E5858;
	line-height:27px;
	text-align:justify;
}
.servicesIncludes {
	font-size: 12px;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height:35px;
}
.servicesIncludes li {
	font-size: 12px;
	font-weight: normal;
	line-height: 23px;
	padding-left: 10px;
	list-style-type:none;
}
.servicesIncludes li .servicesInnerTitle {
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	background-image: url(images/tick.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 30px;
	padding:0px 0px 0px 30px;
	list-style-type:none;
}
.servicesInnerTitle li {
	list-style-type:circle;
	list-style-position:inside;
}

.industriesList {
	background-image:url(images/errow.gif);
	background-repeat:no-repeat;
	background-position:center left;
	margin:0px;
	padding:0px 0px 0px 15px;
}

.loginBtn {
	background-image:url(images/loginBtn.gif);
	width:66px;
	height:24px;
	border:0px solid #fff;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
}

.loginTitle {
	line-height:40px;
	padding-right:5px;
	font-weight:bold;
	color:#666;
}

.boxServices
{
	float:left;
	width:900px;
	padding:0px;
	margin:0px;
	height:auto;
}

.boxIndustries {
	float:left;
	width:800px;
	padding:0px;
	margin:0px;
	height:auto;
}

.partners {
	float:left;
	width:900px;
	background-image:url(images/partnersImage.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

.parternsContent p {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	line-height: 55px;
	color:#395471;
}

.parternsContent {
	float:left;
	width:700px;
	padding-left: 25px;
}

.partnerName {
	font-size:14px;
	font-weight:bold;
	color:#580C0C;
	background-image:url(images/listImage.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	width:500px;
	margin:0px;
}

.partnerDetails {
	font-size:11px;
	font-weight:bold;
	line-height:25px;
	margin:0px;
	padding:7px 0px 0px 15px;
	color:#4A4949;
}

.alumni {
	float:left;
	width:924px;
}

.alumniContent {
	float:left;
	width:800px;
	padding-left: 25px;
}

.alumniContent p {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	line-height: 25px;
	color:#395471;
	padding:10px 0px 0px 0px;
}

.alumniContent h4 {
	font-size: 12px;
	color: #333;
	font-weight: bold;
	line-height: 20px;
	color:#797676;
}

.alumniFrmTitle {
	font-size:11px;
	font-weight:bold;
	color:#333;
	text-align:right;
	width:150px;
	height:30px;
	padding-right:20px;
}

.inputBox {
	font-size:12px;
	color:#333;
	width:184px;
}

.listMenu {
	width:188px;
	font-size:12px;
	color:#333;
}

.textArea {
	width:184px;
	font-size:12px;
	color:#333;
}

.submitBtn {
	background-image:url(images/submitBtn.gif);
	width:103px;
	height:30px;
	border:0px solid #FFF;
}

.linkCategory {
	font-size:14px;
	font-weight:bold;
	color:#E06903;
	padding-left:10px;
	border-bottom:1px solid #CCC;
	line-height:30px;
}

.linkTitle {
	color:#333;
	font-size:11px;
	font-weight:bold;
	padding-left:30px;
	width:350px;
	height:25px;
}.alumni table tr td a {
	color: #74811E;
	font-size: 11px;
	font-weight: bold;
	line-height: 25px;
}

.contactUs {
	float:left;
	width:924px;
	height:350px;
}

.pageContentTitle {
	width: 924px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-indent: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #ED6C33;
	font-family: "Myriad Pro", Tahoma;
	border-bottom:1px solid #CCC;
	background-image:url(images/areasBg.jpg);
	background-repeat:no-repeat;
}

.contactUsContent {
	float:left;
	width:800px;
	padding-left: 25px;
}
.contactUsContent ul
{
	padding:20px 0px 0px 15px;
	margin:0px;
	list-style:none;
	
}
.contactUsContent ul li
{
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:26px;
}
.contactUsContent ul li a
{
	
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
.contactUsContent ul li a:hover
{
	
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

.contactUsContent p {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	line-height: 25px;
	color:#395471;
	padding:10px 0px 0px 0px;
}

.contactUsContent h4 {
	font-size: 12px;
	color: #333;
	font-weight: bold;
	line-height: 25px;
	color:#000;
	margin:0px;
}

#footer .footerCenter span {
	line-height: 35px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	padding-left: 5px;
}

.leftContentServices {
	width:900px;
	padding:5px 0px 0px 0px;
	margin:0px;
	float:left;
}

.dobFormat {
font-size:11px;
width:80px;
}

.dobDay {
	font-size:11px;
	width:50px;
}

.dobYear {
	font-size:11px;
	width:50px;
}